
Master CRM - Feature #1552
Setup Brand Social Media Pop ups
04/21/2021 01:20 PM - Sidra  Ghaffar

Status: New Start date: 04/21/2021
Priority: Normal Due date:
Assignee: hassaan majeed % Done: 50%
Category: Estimated time: 3.00 hours
Target version:
Description

History
#1 - 04/21/2021 05:43 PM - hassaan majeed
- % Done changed from 20 to 50

21-04-2021

Setup Brand Social Media Pop ups: 2.15 hours

#2 - 04/22/2021 03:01 PM - hassaan majeed
- Estimated time set to 3.00

05/06/2025 1/1


